osmium::projection_error Struct Reference

`#include <util.hpp>`

Inheritance diagram for osmium::projection_error:
[legend]
Collaboration diagram for osmium::projection_error:
[legend]

## Public Member Functions

| projection_error (const std::string &what)
| projection_error (const char *what)

## Detailed Description

Exception thrown when a projection object can not be initialized or the projection of some coordinates can not be calculated.

## Constructor & Destructor Documentation

osmium::projection_error::projection_error | ( | const std::string & | what | ) |

inline

osmium::projection_error::projection_error | ( | const char * | what | ) |

inline

The documentation for this struct was generated from the following file:

- osmium/geom/util.hpp